/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "78"; */
"78.title" = "0 %";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Accounts"; ObjectID = "6wF-gC-Voe"; */
"6wF-gC-Voe.ibShadowedDisplayName" = "Conti";

/* Class = "NSSearchFieldCell"; placeholderString = "Accounts"; ObjectID = "70"; */
"70.placeholderString" = "Conti";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "12"; */
"12.headerCell.title" = "Tipo";

/* Class = "NSTableColumn"; headerCell.title = "VAT level"; ObjectID = "14"; */
"14.headerCell.title" = "Percentuale di IVA";

/* Class = "NSTableColumn"; headerCell.title = "VAT code"; ObjectID = "16"; */
"16.headerCell.title" = "Codice IVA";

/* Class = "NSTableColumn"; headerCell.title = "Tax code"; ObjectID = "18"; */
"18.headerCell.title" = "Codice fiscale";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "20"; */
"20.headerCell.title" = "Bilancio";

/* Class = "NSMenuItem"; title = "Asset"; ObjectID = "36"; */
"36.title" = "Attivo";

/* Class = "NSMenuItem"; title = "Debt"; ObjectID = "37"; */
"37.title" = "Passivo";

/* Class = "NSMenuItem"; title = "Income"; ObjectID = "38"; */
"38.title" = "Entrate";

/* Class = "NSMenuItem"; title = "Equity"; ObjectID = "39"; */
"39.title" = "Capitale netto";

/* Class = "NSMenuItem"; title = "Expense"; ObjectID = "40"; */
"40.title" = "Uscite";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "44"; */
"44.title" = "Normale";

/* Class = "NSMenuItem"; title = "Reduced"; ObjectID = "45"; */
"45.title" = "Ridotta";

/* Class = "NSMenuItem"; title = "Further reduced"; ObjectID = "46"; */
"46.title" = "Ulteriormente ridotta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add an account"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Aggiungi un conto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove an account"; ObjectID = "58"; */
"58.ibExternalAccessibilityDescription" = "Rimuovi un conto";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You cannot remove an account that has already been used (even if the balance is zero)."; ObjectID = "58"; */
"58.ibExternalAccessibilityHelp" = "Non puoi rimuovere un conto già in uso (anche se il bilancio è zero).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Account list"; ObjectID = "6"; */
"6.ibExternalAccessibilityDescription" = "Elenco conti";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search accounts"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Cerca conti";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "9"; */
"9.headerCell.title" = "Nome";

